Bug 1909308 - ckb-next v0.4.3 is available
Summary: ckb-next v0.4.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ckb-next
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artur Frenszek-Iwicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-18 22:22 UTC by Artur Frenszek-Iwicki
Modified: 2020-12-29 01:17 UTC (History)
1 user (show)

Fixed In Version: ckb-next-0.4.3-1.fc32 ckb-next-0.4.3-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-29 01:15:15 UTC
Type: Bug


Attachments (Terms of Use)

Description Artur Frenszek-Iwicki 2020-12-18 22:22:19 UTC
ckb-next v0.4.3 is now available.
https://github.com/ckb-next/ckb-next/releases/tag/v0.4.3

The version currently present in Rawhide is 0.4.2.

Comment 1 Fedora Update System 2020-12-20 21:44:11 UTC
FEDORA-2020-e5be1bb472 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e5be1bb472

Comment 2 Fedora Update System 2020-12-20 22:18:09 UTC
FEDORA-2020-5ac84185c8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ac84185c8

Comment 3 Fedora Update System 2020-12-21 02:24:17 UTC
FEDORA-2020-e5be1bb472 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e5be1bb472`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e5be1bb472

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-12-21 02:31:50 UTC
FEDORA-2020-5ac84185c8 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5ac84185c8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ac84185c8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-12-29 01:15:15 UTC
FEDORA-2020-5ac84185c8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-12-29 01:17:43 UTC
FEDORA-2020-e5be1bb472 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.